sidebar:
  menu:
    dashboard:
      label: Dashboard
    achievements:
      label: Achievements
    goals:
      label: Goals
      list: List
      payments: Payments
      settings: Settings
    todo:
      label: Todo
      list: List
      settings: Settings
    car:
      label: Car
      schedules: Schedules
      settings: Settings
    schedules:
      label: Schedules
      submodule:
        car:
          label: Car
      settings: Settings
    contacts:
      label: Contacts
      settings: Settings
    files:
      label: Files
      mainDir: Main folder
    images:
      label: Images
      mainDir: Main folder
    video:
      label: Video
      settings: Settings
      mainDir: Main folder
    job:
      label: Job
      afterhours: Afterhours
      holidays: Holidays
      settings: Settings
    passwords:
      label: Passwords
      passwords: Passwords
      settings: Settings
    payments:
      label: Payments
      productsPrices: Products prices
      monthlyPayments: Monthly payments
      moneyOwed: Money owed
      incomes: Incomes
      bills: Bills
      settings: Settings
    shopping:
      label: Shopping
      plans: Plans
    travels:
      label: Travels
      ideas: Ideas
    notes:
      label: Notes
      new: Create new
      settings: Settings
      categories: Categories
    upload:
      label: Upload
      add: Add
      manage: Manage
    reports:
      label: Reports
      monthlyPaymentsSummaries: Payments summaries
      paymentsCharts: Payments charts
      savingsCharts: Savings charts
      historicalMoneyOwed: Historical money owed
    issues:
      label: Issues
      pending: Pending
topbar:
  search:
    placeholder: Search for files by tags...
  user:
    profile: Profile
    settings: Settings
    resources:
      locked: Locked
      unlocked: Unlocked
      setLockPassword: Set lock password
    logout: Logout
    about: About

jsSettings:
  header: Settings
  options:
    colorScheme: Color scheme